*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.xianshi{ display:none;}

.pic10{background:url(pic_10.jpg) no-repeat; height:120px; position:relative;}
.pic10 .t1{ width:100px; height:100px; position: absolute;}
.pic10 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{ width:100px; height:100px; position: absolute;}
.pic13 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic14{background:url(pic_14.jpg) no-repeat; height:120px; position:relative;}

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}

.pic28{background:url(pic_28.jpg) no-repeat; height:313px; position:relative;}
.pic28 .t1{ width:100px; height:100px; position: absolute; left: 59px; }
.pic28 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}


.pic35{background:url(pic_35.jpg) no-repeat; height:120px; position:relative;}
.pic35 .t1{ width:87px; height:100px; position: absolute; left: 110px; top: -310px; }
.pic35 .t2{ width:87px; height:100px; position: absolute; left: 396px; top: -425px; }
.pic35 .t3{ width:87px; height:100px; position: absolute; left: 739px; top: -383px; }
.pic35 .t4{ width:87px; height:100px; position: absolute; left: 815px; top: -207px; }
.pic35 .t5{ width:87px; height:100px; position: absolute; left: 695px; top: -60px; }
.pic35 .t6{ width:87px; height:100px; position: absolute; left: 441px; top: -10px; }
.pic35 p{ font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#000;}


.lyb{background:url(load.jpg) no-repeat; height:472px; text-align:center;}
